<app-appheader #headerComponent></app-appheader>
<app-settings #settingsComponent [showSettings]="false"></app-settings>
<div class="content-wrapper" #contentParent id="contentParent">
  <app-filemanagercontent></app-filemanagercontent>
</div>
<app-appfooter></app-appfooter>
